PWMAN3(1)

NAME
pwman3 - command line password manager

SYNOPSIS
pwman3 [OPTIONS]

pwman3 --help

DESCRIPTION
Pwman3 aims to provide a simple but powerful command line interface for password management. It allows one to store your password in a SQLite database locked by a master password which can be encrypted with different algorithms (e.g AES, Blowfish, DES3, IDEA, etc.).

OPTIONS

-h, --help
    Display help message and exit.

-c FILE, --config FILE
    Read the configuration from FILE instead of the default ~/.pwman3/config.

-d DATABASE, --database DATABASE
    When using the default SQLite backend, use DATABASE file path to read/store passwords.

-e ALGO, --encryption=ALGO
    Use ALGO to encrypt data. Possible values are: AES , ARC2, ARC4, Blowfish, CAST, DES, DES3, IDEA, RC5. The default encryption algorithm used is AES.

-k, --convert
    Convert old DB format to version >= 0.4. The database that will be converted is the one found in the config file, or the one given as command line argument.

-O, --output OUTPUT
    Use OUTPUT as file path for the newly created database after converting.

AUTHORS
Pwman3 was originally written by Ivan Kelly <ivan@ivankelly.net>. Pwman3 is now maintained by Oz Nahum <nahumoz@gmail.com>.